Skip to main content
GET
/
api
/
v3
/
{teamSlug}
/
projects
curl -X GET "https://fluar.com/api/v3/acme-corp/projects" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "projects": [
    {
      "id": "proj_550e8400e29b41d4a716446655440000",
      "title": "Lead Enrichment",
      "createdAt": "2025-09-15T10:30:00.000Z",
      "autoplay": true,
      "columnCount": 8,
      "folderId": "fold_a1b2c3d4e5f6"
    },
    {
      "id": "proj_660f9511f30c52e5b827557766551111",
      "title": "Company Research",
      "createdAt": "2025-10-01T14:00:00.000Z",
      "autoplay": false,
      "columnCount": 5,
      "folderId": null
    }
  ]
}
Retrieve all projects belonging to a team. Requires a Bearer token for authentication.
curl -X GET "https://fluar.com/api/v3/acme-corp/projects" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "projects": [
    {
      "id": "proj_550e8400e29b41d4a716446655440000",
      "title": "Lead Enrichment",
      "createdAt": "2025-09-15T10:30:00.000Z",
      "autoplay": true,
      "columnCount": 8,
      "folderId": "fold_a1b2c3d4e5f6"
    },
    {
      "id": "proj_660f9511f30c52e5b827557766551111",
      "title": "Company Research",
      "createdAt": "2025-10-01T14:00:00.000Z",
      "autoplay": false,
      "columnCount": 5,
      "folderId": null
    }
  ]
}